/*------------------------------------GENERICO-----------------------------------------------------------*/
body a {
    color: #c7254e;
}
body a:hover {
    color: #5b0101;
}
@media (min-width: 1570px) and (max-width: 1920px) {
    .container {
        width: 1570px;
    }

    .container.main-container {
        width: 1570px;
    }
}

.container {
    background: #fff;
}

.container.main-container {
    background: #fff;
    padding: 0;
}

.front .page-header {
    display: none;
}

body {
    background: #353b47;
}

body a:hover {
    text-decoration: none;
}

body a:focus {
    color: #c7254e;
	outline: none;
}

.block-title, .pane-title {
    text-transform: uppercase;
    color: #353336;
    font-weight: 700;
    margin: 40px 0 20px;
}

.carousel-indicators {
    bottom: 0;
    left: 68%;
    text-align: right;
}

.more-link a {
    color: #c7254e;
    font-size: 16px;
    padding-left: 10px;
    border-left: 1px solid #c4c1bc;
}

/*------------------------------------NAVBAR--*/

.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
    border-top-right-radius: 0 !important;
}

.navbar-default {
    background: transparent;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    border: none;
    background-color: #5b0101;
}

.navbar-header {
    padding-right: 40px;
}

.navbar-default .navegacion {
    background: #5b0101;
    padding: 8px 20px;
}

.navbar-default .navegacion .block-superfish,
.navbar-default .navegacion .block-search {
    display: inline-block;
    vertical-align: middle;
}

.navbar-default .navegacion .block-search {
    height: 40px;
}

.navbar-default .navegacion .block-superfish {
    width: 73%;
}

.navbar-default .sf-style-default {
    padding-top: 4%;
}

.navbar-default .sf-style-default li {
    background: transparent;
}

.navbar-default .sf-style-default li a {
    color: #fff !important;
    font-size: 20px;
    border-top: none;
    text-transform: uppercase;
    border-left: 1px solid #7c1516 !important;
    padding-left: 12px;
    padding-right: 36px !important;
}

.sf-menu.sf-style-default li li,
.sf-menu.sf-style-default li li li {
    background: #f3f1ec;
}

.sf-menu.sf-style-default li li a,
.sf-menu.sf-style-default li li li a {
    border-left: none !important;
    text-transform: none;
    color: #b75a5d !important;
    font-size: 15px;
    background: #f3f1ec;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #c1c1c1;
}
.navbar-default .sf-style-default li:first-child a {
    border-left: 0 !important;
}

.sf-menu.sf-style-default li ul,
.sf-menu.sf-style-default li li ul
 {
    /*-webkit-box-shadow: -7px 6px 16px -9px rgba(48,48,48,1);
    -moz-box-shadow: -7px 6px 16px -9px rgba(48,48,48,1);
    box-shadow: -7px 6px 16px -9px rgba(48,48,48,1);*/

    -webkit-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.25);


}
.sf-menu.sf-horizontal.sf-shadow ul,
.sf-menu.sf-vertical.sf-shadow ul,
.sf-menu.sf-navbar.sf-shadow ul ul{
    padding: 0 !important;
}

@media (min-width: 980px){
	.sticky{
		position: fixed;
		top: 0;
		left: 0;
		width: 100% !important;
		opacity: 0.9;
		z-index: 999;
		text-align: center;
		transition: width 0.5s;
		background: rgba(91, 1, 1, 0.9);
	}

	.sticky .sf-main-menu{
		padding-left: 5%;
		background-image: url("../logo-290-aniversario.png");
		background-repeat: no-repeat;
		background-position: left center;
		background-size: 5.5%;
	}

	.sticky ul{
		padding-top: 20px !important;
		margin: auto !important;
		display: inline-block;
		float: none !important;
	}
}

/*---------------------------------------------EL HOVER--------------------------*/
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active,
.sf-menu.sf-style-default span.nolink:hover {
    background: #b75a5d;
}

.sf-menu.sf-style-default li li a:hover,
.sf-menu.sf-style-default li li li a:hover {
    color: #fff !important;
    background: #b75a5d;
    border-bottom: 0;
}

/*---------------------------------------------*/

.navbar-default .navegacion .block-search {
    width: 10%;
}

.user-menu {
    float: right;
}

.navbar-default .navbar-nav > li > a {
    color: #aaa;
    padding-top: 0;
    padding-right: 0;
    text-shadow: none;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #aaa;
}

.navbar-default .form-text {
    background: #761816;
    border: none;
    border-radius: 0;
    height: 40px;
}
#search-block-form .form-control {
    color: #fff;
}
.btn-primary {
    background-image: none;
    background-color: #b75a5d;
    border-color: #b75a5d;
    color: #fff;
    box-shadow: none;
}
.btn-primary:hover {
    background-image: none;
    background-color: #761816;
    border-color: #761816;
    color: #fff;
    box-shadow: none;
}
.navbar-default .form-text::-moz-placeholder {
    color: #fff;
}

.form-control:focus {
    box-shadow: none;
}

.navbar-default .input-group-btn .btn-primary {
    background: url("image/lupa.png") no-repeat center #761816;
    border: 1px solid #761816;
    box-shadow: none;
    padding: 9px 0;
    color: transparent;
    text-shadow: none;
}

.navbar-default .block-menu {
    display: inline-block;
    vertical-align: middle;
    margin-right: -4px;
}

.navbar-default .block-menu .menu {
    background: #3a0f0f none repeat scroll 0 0;
}

.navbar-default .block-menu .menu:hover a {
    background: #3a0f0f;
}

.navbar-default .block-menu .menu li a {
    color: #fff;
}

/*-------------------------------------SLIDESHOW--*/
.carousel-control {
    width: 0;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: 10px !important;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: 10px !important;
}
.view-Slideshow .field-name-title-field, .view-Slideshow .field-name-body {
    color: #fff;
    left: 15%;
    padding-bottom: 20px;
    padding-top: 20px;
    position: absolute;
    right: 15%;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    z-index: 10;
}

.view-Slideshow .field-name-title-field {
    bottom: 64px;
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: none;
}

.view-Slideshow .field-name-body {
    bottom: 35px;
    font-size: 20px;
    text-shadow: none;
}

.view-Slideshow .field-name-title-field, .view-Slideshow .field-name-body {
    left: 3%;
}

.carousel-control .icon-prev::before {
    background: url("image/a-previous.png") no-repeat;
}

.carousel-control .icon-next::before {
    background: rgba(0, 0, 0, 0) url("image/a-next.png") no-repeat scroll 0 0;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    color: transparent;
    font-size: 112px;
    text-shadow: none;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -80px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -80px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    top: 46%;
}
.carousel-inner .field-name-field-bnr-imagen .field-item{
    display: inline-block;
    position: relative;
    background: rgba(0,0,0,0);

    background: -moz-linear-gradient(top, rgba(0,0,0,0) 54%, rgba(0,0,0,0.49) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(54%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.49)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 54%, rgba(0,0,0,0.49) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 54%, rgba(0,0,0,0.49) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 54%, rgba(0,0,0,0.49) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 54%, rgba(0,0,0,0.49) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );


}
.carousel-inner .field-name-field-bnr-imagen .field-item img{
    position: relative;
    z-index: -1;
}
/*-----------------------------------CONOCE LA UH--*/
#block-views-estudiar-en-la-uh-block {
    background: #f3f1ec;
    padding: 20px 36px 60px;
}

.view-estudiar-en-la-uh {
    padding-top: 23px;
}

.view-estudiar-en-la-uh .row .field-name-title-field {
    background: rgba(255, 255, 255, 0.7) no-repeat right;
    background-size: 10px;
    padding: 8px 8px 15px !important;
    bottom: 0;
    position: absolute;
    display: inline-block;
}

.view-estudiar-en-la-uh .row .field-name-title-field h2 {
    margin: 0;
}

.view-estudiar-en-la-uh .row .field-name-title-field a {
    color: #101010;
    font-size: 18px;
    padding-right: 8px;
    vertical-align: middle;
    font-weight: 700;
}

.view-estudiar-en-la-uh .col-sm-12 .field-name-field-imagenes{
    background-color: #000;	
}

.view-estudiar-en-la-uh .col-sm-12:hover .field-name-field-imagenes img{
    opacity: 0.7;
    transition: opacity 0.3s;
}

.view-estudiar-en-la-uh .col-sm-12:hover .field-name-title-field a{
	transition: opacity 0.3s;
    color: #860000 !important;
}

/*-----------------------------------NOTICIAS-----*/
#block-panels-mini-noticias-y-eventos {
    background: #e1ded9;
    padding: 20px 36px 60px;
    border-top: 1px solid #c0bdb8;
    border-bottom: 1px solid #c0bdb8;
}

#block-panels-mini-noticias-y-eventos #mini-panel-noticias_y_eventos
.region-two-66-33-first {
    width: 74%;
    display: inline-block;
    vertical-align: top;
}

#block-panels-mini-noticias-y-eventos #mini-panel-noticias_y_eventos
.region-two-66-33-first .field-name-title-field a {
    color: #000;
    font-size: 18px;
    font-weight: 700;
}

#block-panels-mini-noticias-y-eventos #mini-panel-noticias_y_eventos
.region-two-66-33-first .field-name-title-field h2 {
    line-height: 20px;
}

#block-panels-mini-noticias-y-eventos #mini-panel-noticias_y_eventos
.region-two-66-33-first .field-name-title-field a:hover {
    text-decoration: none;
}

#block-panels-mini-noticias-y-eventos #mini-panel-noticias_y_eventos
.region-two-66-33-first .field-name-title-field h2 {
    margin-top: 5px;
}

#block-panels-mini-noticias-y-eventos #mini-panel-noticias_y_eventos
.region-two-66-33-first .more-link {
    left: 154px;
    position: relative;
    top: -48px;
    width: 35%;
}

.region-sidebar-second .more-link{
	margin: 15px;
}

/*.region-sidebar-second .more-link a{
	border-radius: 4px 4px 0 0;
	padding: 10px;
	border: 1px solid #ddd;
    border-bottom-color: transparent;
}*/

#block-panels-mini-noticias-y-eventos #mini-panel-noticias_y_eventos
.region-two-66-33-first .field-name-post-date {
    color: #75706c;
    text-transform: uppercase;
}

.view-noticias-pagina-principal .col-sm-12 .field-name-field-portada,
.view-noticias-pagina-principal .list-group-item .views-field-field-portada{
    background-color: #000;
}

.view-noticias-pagina-principal .col-sm-12:hover .field-name-field-portada img,
.view-noticias-pagina-principal .list-group-item:hover .views-field-field-portada img{
    opacity: 0.7;
    transition: opacity 0.3s;
}

.view-noticias-pagina-principal .list-group-item:hover .views-field-field-portada img{
    opacity: 0.8 !important;
}

.view-noticias-pagina-principal .col-sm-12:hover .field-name-title-field a,
.view-noticias-pagina-principal .list-group-item:hover .views-field-title a{
	transition: opacity 0.3s;
    color: #860000 !important;
}

/*-----------------------------------EVENTOS--*/
#block-panels-mini-noticias-y-eventos #mini-panel-noticias_y_eventos
.region-two-66-33-second {
    display: inline-block;
    width: 25%;
    padding-left: 13px;
}

.view-calendario .views-field-nothing {
    background: #5b0101 none repeat scroll 0 0;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    width: 44px;
    height: 44px;
    float: left;
    line-height: 14px;
    padding-top: 8px;
}

.view-calendario .views-field-nothing span.date-display-single:first-of-type:first-child {
    font-size: 20px;
}

.view-calendario .views-field-title {
    padding-left: 3.75em;
}

.view-calendario .views-field-title a {
    color: #343331;
    font-weight: 700;
    font-size: 16px;
    line-height: normal;
}

.view-calendario .views-field-field-trns-lugar a {
    color: #343331;
    font-size: 14px;
}

.views-field-field-date {
    text-transform: uppercase;
    color: #75706c;
}

#block-panels-mini-noticias-y-eventos #mini-panel-noticias_y_eventos
.region-two-66-33-second .pane-title {
    padding-left: 14px;
}

.views-field-field-trns-lugar,
.views-field-field-date {
    padding-left: 3.75em;
    vertical-align: baseline;
}

.list-group-item {
    background-color: transparent;
    border: none;
    display: block;
    margin-bottom: 20px;
    padding-top: 0;
    position: relative;
}

.list-group {
    box-shadow: none;
}

#block-panels-mini-noticias-y-eventos #mini-panel-noticias_y_eventos
.region-two-66-33-second .more-link{
    left: 166px;
    position: relative;
    top: -48px;
    width: 35%;
}

.view-calendario .col-sm-12 .field-name-field-portada{
    background-color: #000;
}

.view-calendario .col-sm-12:hover .field-name-field-portada img{
    opacity: 0.7;
    transition: opacity 0.3s;
}

.view-calendario .col-sm-12:hover .field-name-title-field a,
.view-calendario .col-sm-12:hover .field-name-field-trns-lugar a{
	transition: opacity 0.3s;
    color: #860000 !important;
}

.view-calendario .views-field-title a:hover,
.view-calendario .views-field-field-trns-lugar a:hover{
	color: #860000 !important;
}

/*-----------------------------------FOOTER--*/
.footer {
    background: #5b0101;
}

footer .region-footer {
    background: #5b0101;
    padding: 20px 36px 60px;
}

footer section p, footer section a, footer section {
    color: #fff;
}

footer .region-footer .block-title, footer .region-footer .pane-title {
    color: #fff;
    font-size: 24px;
    font-weight: normal;
}

footer .region-footer .block-panels-mini {
    border-top: 1px solid #761819;
    border-bottom: 1px solid #761819;
    padding-bottom: 40px;
    margin-bottom: 40px;
    margin-top: 20px;
}

footer #block-menu-menu-s-guenos-en h2 {
    padding-right: 20px;
}

footer #block-menu-menu-s-guenos-en .menu, footer #block-menu-menu-s-guenos-en h2 {
    display: inline-block;
    vertical-align: middle;
}

footer #block-menu-menu-s-guenos-en ul li {
    display: inline-block;
}

footer #block-menu-menu-s-guenos-en ul li a.menu-935 {
    background: url("image/soc.png") no-repeat scroll 0 0;
    box-shadow: none;
    color: transparent;
    font-size: 0;
    padding: 9px 0;
    text-shadow: none;
    width: 50px;
    height: 38px;
}

footer #block-menu-menu-s-guenos-en ul li a.menu-935:hover {
    background: url("image/soc.png") no-repeat scroll 0 -38px;
}

footer #block-menu-menu-s-guenos-en ul li a.menu-936 {
    background: url("image/soc.png") no-repeat scroll 0 -76px;
    box-shadow: none;
    color: transparent;
    font-size: 0;
    padding: 9px 0;
    text-shadow: none;
    width: 50px;
    height: 38px;
}

footer #block-menu-menu-s-guenos-en ul li a.menu-936:hover {
    background: url("image/soc.png") no-repeat scroll 0 -114px;
}

footer #block-menu-menu-s-guenos-en ul li a.menu-953 {
    background: url("image/soc.png") no-repeat scroll 0 -152px;
    box-shadow: none;
    color: transparent;
    font-size: 0;
    padding: 9px 0;
    text-shadow: none;
    width: 50px;
    height: 38px;
}

footer #block-menu-menu-s-guenos-en ul li a.menu-953:hover {
    background: url("image/soc.png") no-repeat scroll 0 -190px;
}

footer #block-menu-menu-s-guenos-en ul li a.menu-1428 {
    background: url("image/soc.png") no-repeat scroll 0 -228px;
    box-shadow: none;
    color: transparent;
    font-size: 0;
    padding: 9px 0;
    text-shadow: none;
    width: 50px;
    height: 38px;
}

footer #block-menu-menu-s-guenos-en ul li a.menu-1428:hover {
    background: url("image/soc.png") no-repeat scroll 0 -266px;
}

footer .region-footer .block-panels-mini .panel-row {
    display: inline-block;
    width: 48%;
    vertical-align: top;
}

footer .region-footer .block-panels-mini .panel-row .region {
    display: inline-block;
    width: 48%;
    vertical-align: top;
}

footer .region-footer .block-panels-mini .panel-row .region .panel-pane {
    padding-left: 20px;
    border-left: 1px solid #761819;
}

footer .region-footer .block-panels-mini .panel-row .region a {
    color: #fff;
    padding-left: 0;
}

footer .region-footer .block-panels-mini .panel-row .region a:hover,
footer .region-footer .block-panels-mini .panel-row .region a:focus {
    background: transparent;
}

footer .region-footer a:hover{
	color: #aaa !important;
}

/*------------------------------------CONTEXTUAL LINKS--*/
.view-Slideshow div.contextual-links-wrapper {
    right: 626px;
    top: 14px;
}

/*-----------------------------------DESCUBRE--*/
#block-views-enlaces-pagina-principal-block {
    height: 516px;
    padding: 20px 36px 60px;
    background: #f3f1ec none repeat scroll 0 0
}

.jcarousel-skin-default .jcarousel-item {
    padding: 0;
    width: 302px !important;
    height: auto;
    overflow: hidden;
    border: none;
    list-style: none;
    background: #f3f1ec none;
}

.jcarousel-skin-default .jcarousel-item .views-field-field-enlace,
.jcarousel-skin-default .jcarousel-item .views-field-body {
    text-align: left;
    padding-top: 10px;
}

.jcarousel-skin-default .jcarousel-item .views-field-field-enlace a {
    font-size: 16px;
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
}

.jcarousel-skin-default .jcarousel-container-horizontal {
    padding: 20px 6px;
    width: 100%;
}

.jcarousel-skin-default .jcarousel-clip-horizontal {
    overflow: hidden;
    width: 100%;
}

.jcarousel-navigation {
    display: none;
}

.jcarousel-skin-default .jcarousel-next {
    background: rgba(255, 255, 255, 0.7) url("image/carrusel next.png") no-repeat center;
    height: 100px;
    right: 20px;
    top: 96px;
    width: 40px;
}

.jcarousel-skin-default .jcarousel-next:hover {
    background: rgba(255, 255, 255, 0.5) url("image/carrusel next.png") no-repeat center;
    height: 100px;
    right: 20px;
    top: 96px;
    width: 40px;
}

.jcarousel-skin-default .jcarousel-prev {
    background: rgba(255, 255, 255, 0.7) url("image/carrusel previus.png") no-repeat scroll center center;
    height: 100px;
    left: 6px;
    top: 96px;
    width: 40px;
}

.jcarousel-skin-default .jcarousel-prev:hover {
    background: rgba(255, 255, 255, 0.5) url("image/carrusel previus.png") no-repeat scroll center center;
    height: 100px;
    left: 6px;
    top: 96px;
    width: 40px;
}

.jcarousel-skin-default .jcarousel-item-horizontal {
    margin: 0;
}

.view-enlaces-pagina-principal .jcarousel-item .views-field-field-shrt-imagen{
    width: 264px;
    height: 231px;
    margin: 0;
    padding: 0;
	overflow: hidden;
    background-color: rgba(0, 0, 0, 0);
    transition: background-color 0.3s;
}

.view-enlaces-pagina-principal .jcarousel-item .views-field-field-shrt-imagen img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.view-enlaces-pagina-principal .jcarousel-item:hover .field-content,
.view-enlaces-pagina-principal .jcarousel-item:hover .field-content a{
    color: #860000;
    transition: color 0.3s;
}

.view-enlaces-pagina-principal .jcarousel-item .views-field-field-shrt-imagen:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

/*-------------------------------------ESTADISTICAS---------------------------------*/
#block-views-estudiar-en-la-uh-block-1 {
    padding: 20px 36px 60px;
}

#block-views-estudiar-en-la-uh-block-1 .field-name-title-field {
    display: none;
}

#block-views-estudiar-en-la-uh-block-1 img {
    padding: 22px;

}
.colored{
    padding:15px;
    display:inline-block;
    vertical-align: middle;
    width: 100%;
    height: 300px;
}
.big-number{
    color:#fff;
    font-size: 60px;
    margin: 0 0 10px 0;
    display: inline-block;
    vertical-align: bottom;
}
.small-img{
    float: right;
    color: transparent;
}
.red .small-img{
    background: url("image/esstudiantes.png") no-repeat right;
    background-size: 100%;
}
.blue .small-img{
    background: url("image/profesores.png") no-repeat right;
    background-size: 88%;
}
.green .small-img{
     background: url("image/invest.png") no-repeat right;
    background-size: 72%;
}
.gray .small-img{
    background: url("image/relaciones.png") no-repeat right;
    background-size: 66%;
}

.big-img{
    background: rgba(0, 0, 0, 0) url("image/mapa.png") no-repeat scroll center;
    color: transparent;
    display: inline-block;
    height: 150px;
    width: inherit;
}
.medium-text{
    color:#fff;
    font-size: 36px;
    text-transform: uppercase;
    margin-top:0;
    margin-bottom: 0;
    line-height: 40px
}
.small-number{
    color:#fff;
    display: inline-block;
    margin:0;
    padding-right: 5px;
}
.small-text{
    color:#fff;
    display: inline-block;
    margin:0;
    text-transform: uppercase;
}
.red{
    background: #c0282e; /* Old browsers */
    background: -moz-linear-gradient(top, #c0282e 0%, #bc3e42 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #c0282e 0%,#bc3e42 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #c0282e 0%,#bc3e42 100%);
}
.red .medium-text{
    margin-bottom: 16px;
    margin-top: 10px;
}
.red .small-number{
    font-size: 28px;
}
.red .small-text{
    font-size: 22px;
}
.blue{
    background: #1768a5; /* Old browsers */
    background: -moz-linear-gradient(top, #1768a5 0%, #3474a3 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #1768a5 0%,#3474a3 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #1768a5 0%,#3474a3 100%);
}
.blue .small-number{
    font-size: 32px;
}
.blue .small-text{
    font-size: 22px;
}
.blue .medium-text{
    margin-bottom: 16px;
    margin-top: 10px;
}
.green{
    background: #236d40; /* Old browsers */
    background: -moz-linear-gradient(top, #236d40 0%, #326e4a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #236d40 0%,#326e4a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #236d40 0%,#326e4a 100%);
}
.green .medium-text{
    margin-bottom: 16px;
    margin-top: 10px;
}
.green .small-number{
    font-size: 32px;
}
.green .small-text{
    font-size: 22px;
}
.gray .medium-text{
    margin-bottom: 16px;
    margin-top: 10px;
}
.gray{
    background: #a0a0a0; /* Old browsers */
    background: -moz-linear-gradient(top, #a0a0a0 0%, #adadad 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #a0a0a0 0%,#adadad 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #a0a0a0 0%,#adadad 100%);
}
.gray .small-text{
    font-size: 20px;
}
#block-views-estudiar-en-la-uh-block-1 .more-link {
    left: 225px;
    position: relative;
    top: -72px;
    display: inline-block;
}
/*-------------------------------------PAGINAS INTERNAS ----------------------------*/
.page-header {
    padding: 20px 40px 20px;
    font-size: 30px;
    font-weight: 700;
    border-bottom: none;
    margin-bottom: 0;
}
.page-noticias .page-header, .page-eventos .page-header{
    text-transform: uppercase;
}
aside .region-sidebar-second {
    padding: 24px 24px 24px 0;
}

aside .region-sidebar-second .block-title {
    padding-left: 16px;
}

aside .region-sidebar-second .list-group-item {
    border-bottom: 1px solid #eee;
    overflow: hidden;
}

aside .region-sidebar-second .list-group-item:last-child {
    border-bottom: 0;
}

aside .view-noticias-pagina-principal .views-field-title a {
    color: #343331;
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
}

aside .view-noticias-pagina-principal .views-field-created {
    color: #75706c;
    text-transform: uppercase;
}

aside .views-field-field-portada {
    float: right;
    margin-left: 12px;
}

.node-article .field-name-title-field a,
.node-evento .field-name-title-field a,
.node .field-name-title a{
    color: #000;
    font-size: 20px;
    line-height: normal;
}

.node-article .field-name-post-date,
.node-evento .field-name-post-date,
.node-evento .field-name-field-date,
.node-evento .field-name-field-trns-lugar,
.node .field-name-post-date {
    color: #75706c;
    text-transform: uppercase;
}

.not-front .node .field {
    margin-bottom: 20px;
}

.node-evento .field-name-field-trns-lugar a {
    color: #c7254e;
}

.nav-tabs {
    margin: 20px 36px 30px 40px;
}

.nav-tabs a {
    color: #c7254e;
}

.views-exposed-form {
    background: #f3f1ec;
    padding: 20px 20px 5px;
    margin-bottom: 20px;
}

.views-exposed-form button {
    border-radius: 0;
    border: none;
    color: #fff;
    background: #761816;
    padding: 10px 20px;
    text-shadow: none;
}

.views-exposed-form button:hover {
    background: #5b0101;
    color: #fff;
    text-shadow: none;
}

.views-exposed-form #edit-date-filter-min-wrapper, .views-exposed-form #edit-date-filter-max-wrapper {
    display: inline-block;
    padding-right: 40px;
}

.views-exposed-form #edit-date-filter-min-wrapper .control-label,
.views-exposed-form #edit-date-filter-max-wrapper .control-label {
    font-weight: lighter;
    background: #e1ded9;
    padding: 5px;
    text-align: center;
    color: #fff;
}

.not-front .region-content {
    padding: 0 36px;
}

.views-bootstrap-grid-plugin-style .row {
    margin-bottom: 20px;
}

.breadcrumb {
    background-color: #f3f1ec;
    border-radius: 0;
    margin-bottom: 0;
    padding: 8px 40px;
}

.breadcrumb a {
    color: #c7254e;
}

.field-name-field-enlaces, .field-name-field-tags {
    padding: 0 0 10px;
}

.field-name-field-enlaces a, .field-name-field-tags a {
    color: #c7254e;
}

.not-front.page-node .field-name-field-portada{
	margin-left: -101px;
}
.not-front.page-node .book-navigation{
    margin-left: -101px;
}
.not-front.page-node .book-navigation .nav{
    background: #f2f1ed;
    padding: 34px 90px;
}
.not-front.page-node .book-navigation .nav li a{
    padding-left: 0;
    padding-top: 16px;
    padding-bottom: 16px;
    font-weight: bold;
    font-size: 18px;
}
.not-front.page-node .book-navigation .nav li{
    border-bottom: 1px solid #e1e0dc;
}
.not-front.page-node .book-navigation .nav li:last-child{
    border-bottom: 0;
}

a.addtoany_share_save{
	padding-bottom: 10px;
}

.node .links{
	margin: 30px 0;
}

/*----------------------EQUIPO RECTORAL----------------------------------------------------------------*/
.node-page .view-content .views-bootstrap-grid-plugin-style .row:nth-child(2n) {
    background: #f0f0f0;
}

.node-page .view-content .views-bootstrap-grid-plugin-style .row {
    padding: 30px 0;
}

.node-page .view-content .views-bootstrap-grid-plugin-style .row .node .row {
    padding: 0;
    background: none;
}

.node-page .view-content .views-bootstrap-grid-plugin-style
.row .col .node .field-name-field-image img {
    width: 200px;
    height: 200px;
    margin-bottom: 20px;
}

.node-page .view-content .views-bootstrap-grid-plugin-style
.row .col .node .field-name-title-field {
    font-size: 18px;
    font-weight: 700;
}

.node-page .view-content .views-bootstrap-grid-plugin-style
.row .col .node .field-name-field-correos a {
    color: #333;
    background: url("image/envelope.png") no-repeat left;
    padding-left: 30px;
    line-height: 28px;
}

.book-navigation .pager li a {
    background-color: #b75a5d;
    border-color: #b75a5d;
    color: #fff;
    border-radius: 4px;
    color: #fff;
    padding: 10px 14px;
}

.book-navigation .pager li a:hover {
    background: #f3f1ec none repeat scroll 0 0;
    border-color: #f3f1ec;
    color: #b75a5d;
}

.book-navigation .pager li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.book-navigation .book-toc {
    display: none;
}

/*----------------------------------------------NOTICIAS----------------------------------------------------------*/
.page-node .container .col-sm-9 {
    padding: 0 80px;
}

.page-node .container .col-sm-9 .region-content .node-article .field-name-field-portada img,
.page-node .container .col-sm-9 .region-content .node-page .field-name-field-portada img,
.page-node .container .col-sm-9 .region-content .node-evento .field-name-field-portada img {
    width: 100%;
}

.page-node .container .col-sm-9 .region-content .node-article p,
.page-node .container .col-sm-9 .region-content .node-page .field-name-body,
.page-node .container .col-sm-9 .region-content .node-evento p {
    font-size: 16px;
    line-height: 34px;
}

.page-node .container .col-sm-9 .region-content .node-article .field-name-field-image .field-item,
.page-node .container .col-sm-9 .region-content .node-page .field-name-field-imagenes .field-item,
.page-node .container .col-sm-9 .region-content .node-evento .field-name-field-image .field-item,
.page-node .container .col-sm-9 .region-content .node-pagina-estatica .field-name-field-imagenes .field-item {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
}

.page-node .container .col-sm-9 .region-content .node-article .field-name-post-date {
    margin-bottom: 20px;
}

/*-------------------------------------------PAGINA 290------------------------------------------------------------*/
.not-front .node-article, 
.not-front .node-evento,
.not-front .view-taxonomy-term .node {
    margin-top: 30px;
}

/*------------------------------------------------------------------------------------------------------------------*/
table {
    width: 100%;
    border-color: #f3f1ec;
}

table tbody tr:first-child td {
    padding: 20px;
    background: #b65a5d;
    color: #fff;
    text-transform: uppercase;
}

table tbody tr td {
    padding: 20px;
    border: none;
}

table tbody tr:nth-child(even) {
    background-color: #f3f1ec;
}

/*----------------------------------------------------ESPACIO DE LAS IMAGENES---------------------------------------*/
.not-front .field-name-field-imagenes, .not-front .field-name-field-image {
    margin-top: 40px;
}

/*----------------------------------------------------PAGINADOR---------------------------------------------*/
.pagination ul li a{
    border-color: #5b0101;
    border-radius: 0;
}
.pagination > li > a, .pagination > li > span {
    background-color: #f3f1ec;
    border: 1px solid transparent;
    color: #b75a5d ;

}
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
    color: #b75a5d;
}
.pagination > .active > a, .pagination > .active > a:focus,
.pagination > .active > a:hover, .pagination > .active > span,
.pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #b75a5d;
    border-color: #b75a5d;
    color: #fff;
}

.book-navigation .nav li a:hover{
    background: transparent;
    color: #5b0101;
}

.region-sidebar-second .block-menu ul li{
    border-bottom: 1px solid #eee;
    overflow: hidden;
}
.region-sidebar-second .block-menu ul {
    padding: 0 16px;
}
.region-sidebar-second .block-menu ul li a{
    padding: 14px 0;
}
.region-sidebar-second .block-menu ul li a:hover{
    color: #b75a5d;
}

.node-p-gina-de-descargas table thead {
    background: #b65a5d none repeat scroll 0 0;
    color: #fff;
    padding: 20px;
    text-transform: uppercase;
}
.node-p-gina-de-descargas table th {
    border: none !important;
}
.node-p-gina-de-descargas table tbody tr td {
    border: none !important;
}
.node-p-gina-de-descargas table tbody tr:first-child td {
    background: #f9f9f9;
    color: #000;
    text-transform: none;
    padding: 8px;
}
.node-p-gina-de-descargas .field-name-field-grupo-de-adjuntos{
    font-weight: bold;
}
#node-gallery-item-navigator{
    margin-bottom: 10px;
}
table tbody tr:first-child td {
    background: transparent;
    color: #c7254e;
    padding: 20px;
    text-transform: uppercase;
}
.page-galleries .field-name-field-portada{
    margin-bottom: 0 !important;
}
.page-galleries .field-name-title h2{
    margin-top: 6px;
}
.page-galleries .field-name-title h2 a{
    color: #000;
    font-size: 18px;
    font-weight: 700;
}
.page-galleries .field-name-title h2 a:hover{
    color: #000;
}
.node-type-node-gallery-gallery .field-item.even > h2 {
    color: #75706c;
}
.page-node-240 .field-name-field-enlaces a{
    font-size: 20px;
}